body {
    margin: 0;
    padding: 0;
    height: auto;
    width: 100%;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000;
    overflow-x:hidden;
    outline: none;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000;
}
p.big {
    font-size: 18px;
}
p.small {
    font-size: 14px;
}

input[type="email"],
input[type="password"],
input[type="text"],
textarea {
    -webkit-appearance:none;
    outline: none;
    border-radius: 0;
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

h6 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
}

h5 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 18px;
}

h4 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 20px;
}

h3 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 24px;
    color: #000;
}

h2 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 30px;
    color: #143057;
}
h2.big {
    font-size: 42px;
}

h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 52px;
    color: #143057;
}

ul {
    margin-bottom: 30px;
    padding-left: 0;
}
ol {
    margin-bottom: 30px;
}
ul li, ol li {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 19px;
    color: #40b1ae;
    padding-top: 6px;
    padding-left: 32px;
    min-height: 28px;
}
ul li {
    background: url(../images/bullet-icon.png) top left no-repeat;
        margin-top: 10px;
    list-style: none;
}
ul.no-bg {
    padding-left: 0;
}
ul.no-bg li {
    background: none;
}

img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0;
}

.simple_page img {
    border: 4px solid #40b1ae;
}

img.left {
    float: left;
    margin: 0 30px 30px 0;
}

img.right {
    float: left;
    margin: 0 0 30px 30px;
}

hr {
    width: 100%;
    height: 27px;
    background: url(../images/hr_img.png) top center repeat-x;
    border: none;
    margin-top: 40px;
    margin-bottom: 40px;
}

img.right {
    float: right;
}

.row,
#wrapper {
    width: 100%;
    float: left;
}
.container {
    width: 960px;
    margin: 0 auto;
}
.button_container {
    width: auto;
    float: left;
    text-align: center;
}
div.default-red-arrowed,
a.default-red-arrowed {
    width: auto;
    min-width: 215px;
    padding: 0;
    display: inline-block;
    height: 45px;
    background: #2d7d7b;
    border-radius: 18px;
    text-decoration: none;
}

.new-slide-wrapper .default-red-arrowed {
    width: auto;
    min-width: 215px;
    padding: 0;
    display: inline-block;
    height: 45px;
    background: #3f3372;
    border-radius: 18px;
    text-decoration: none;
}

.new-slide-wrapper a.default-red-arrowed span.txt {
    line-height: 38px;
    height: 38px;
    padding: 0 18px 0 24px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #6a5e9b;
    border-radius: 18px 0 0 18px;
    border-right: 1px solid #6a5e9b;
    border-left: none;
    border-top: none;
    float: left;
    background: #6a5e9b;
    min-width: 106px;
}

@media screen and (max-width: 480px) {
    .new-slide-wrapper a.default-red-arrowed span.txt {
        font-size: 13px;
    }
}

.new-slide-wrapper a.default-red-arrowed .btn-arrows {
    border-radius: 0 18px 18px 0;
    border-bottom: 1px solid #6a5e9b;
    border-left: 1px solid #d3cfe1;
    line-height: 38px;
    height: 38px;
    padding-right: 24px;
    padding-left: 20px;
    background: #6a5e9b;
    float: left;
}

.new-slide-wrapper .button_container {
    /*margin-left: 20px;*/
}

.new-slide-content {
    padding: 20px 30px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    float: left;
}

@media screen and (max-width: 850px) {
    .new-slide-content {
        top: auto;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        padding: 30px;
    }
}


div.default-red-arrowed input[type="submit"],
a.default-red-arrowed span.txt {
    line-height: 38px;
    height: 38px;
    padding: 0 18px 0 24px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #5eafad;
    border-radius: 18px 0 0 18px;
    border-right: 1px solid #6dc3c1;
    border-left: none;
    border-top: none;
    float: left;
    background: #40b1ae;
    min-width: 106px;
}
div.default-red-arrowed .btn-arrows,
a.default-red-arrowed .btn-arrows {
        border-radius: 0 18px 18px 0;
    border-bottom: 1px solid #60bdbb;
    line-height: 38px;
    height: 38px;
    padding-right: 24px;
    padding-left: 20px;
    background: #40b1ae;
    float: left;
}
div.default-red-arrowed .btn-arrows img,
a.default-red-arrowed .btn-arrows img {
    float: left;
    margin-top: 13px;
}
.dark_filter {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.20);
}
.hidden_element_for_loading {
    display: none;
}
@media (min-width: 768px) and (max-width: 960px) {
    .container {
        width: 768px;
    }
}
@media (min-width: 640px) and (max-width: 767px) {
    .container {
        width: 640px;
    }
}
@media screen and (max-width: 639px) {
    .container {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
}
/* -- header -- */
header {
    height: 130px;
    position: relative;
    z-index: 9999;
}
header .logo {
    float: left;
    width: auto;
}
header .logo img {
    width: auto;
    max-width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
header .top,
header nav {
    float: right;
    width: auto;
}
header .top .phone {
    width: auto;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: right;
}
header .top .phone img {
    float: left;
}
header .top .phone span {
    font-weight: 900;
    margin-left: 10px;
    margin-bottom: 5px;
    line-height: 29px;
    float: left;
    font-size: 22px;
}
header .top .button_container {
    margin-top: 3px;
}
header nav {
    margin-top: 14px;
}
header nav * {
    transition: all 0.3s;
}
header nav ul {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
}
header nav > ul {
    background: #e3e3e3;
    padding-bottom: 3px;
    border-radius: 4px;
}
header nav ul li.main {
    width: auto;
    float: left;
    margin: 0;
    padding: 0 0 1px;
    background: #f8f8f8;
    list-style: none;
    text-align: center;
    position: relative;
}
header nav ul li.main:first-child {
    border-radius: 4px 0 0 4px;
}
header nav ul li.main:last-child {
    border-radius: 0 4px 4px 0;
}
header nav ul li.main > a {
    padding: 13px 12px 11px;
    display: inline-block;
    background: #f2f2f2;
    border-right: 1px solid #c2c2c2;
    margin: 0;
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s;
    box-sizing: border-box;
}

header nav ul li.main.current > a,
header nav ul li.main > a:hover {
    color: #6a5e9b;
    font-weight: 900;
    background: #e1e1e1;
}
header nav ul li.main:last-child > a {
    border-right: none;
    border-radius: 0 4px 4px 0;
}
header nav ul li.main:first-child > a {
    border-radius: 4px 0 0 4px;
}
header nav ul li.main div.subs {
    position: absolute;
    top: 43px;
    left: 8px;
    background: transparent;
    padding-top: 10px;
    display: none;
}
header nav ul li.main:hover div.subs {
    display: block;
} 
div.subs .holder {
    width: auto;
    float: left;
    background: #fff;
}
div.subs .holder .bg {
    width: auto;
    background: #e1e1e1;
    border-radius: 4px;
    float: left;
    margin: 0;
    padding: 0;
}
.subs ul {
    width: 568px;
    margin: 0;
    padding: 10px 23px 10px 14px;
    float: left;
}
.subs ul li {
    width: 243px;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.subs ul li.right-side {
    float: right;
    margin-left: 40px;
}
.subs ul li a {
    width: 100%;
    float: left;
}
.subs ul li a span.icons {
    position: relative;
    width: 34px;
    height: 34px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    margin-top: 1px;
}
.subs ul li a span.icons img.normal {
    position: relative;
    z-index: 1;
}
.subs ul li a span.icons img.hover {
    position: absolute;
    opacity: 0;
    z-index: 2;
    top: 0;
    left: 0;
}
.subs ul li a:hover span.icons img.hover {
    opacity: 1;
}
.subs ul li a span.title {
    padding: 8px 4px 12px 4px;
    box-sizing: border-box;
    float: left;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    font-size: 16px;
    color: #000;
    width: 199px;
    text-align: left;
}
.subs ul li a:hover span.title {
    color: #40b1ae;
}
#mobile-switcher {
    width: 60px;
    height: 60px;
    float: right;
    display: none;
    cursor: pointer;
    background: url(../images/mobile-menu.png) 50% 50% no-repeat;
}

#mobile-menu {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
}
#mobile-menu ul {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
#mobile-menu ul li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eee;
    position: relative;
    list-style: none;
}
#mobile-menu ul li a {
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
    line-height: 60px;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
#mobile-menu ul li ul li a:hover,
#mobile-menu ul li a:hover,
#mobile-menu ul li.current ul li.current a,
#mobile-menu ul li.current a {
    color: #9d0917;
    font-weight: 900;
}
#mobile-menu ul li.current ul li a,
#mobile-menu ul li ul li a {
    font-weight: 400;
    color: #000;
}
#mobile-menu ul li ul {
    background: #eee;
    display: none;
}
#mobile-menu a.submenu_toggle {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    background: url(../images/mobile-down.png) 50% 50% no-repeat;
    width: 60px;
    height: 60px;
}
@media screen and (max-width: 1550px) {
    header nav ul li.main div.subs {
        left: auto;
        right: -215px;
    }
}
@media screen and (max-width: 960px) {
    header .top, header nav {
        display: none;
    }
    header {
        height: 60px;
    }
    header .logo img {
        height: 50px;
        margin-top: 5px;
    }
    #mobile-switcher {
        display: block;
    }
}
/*
@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 639px) {
    
}*/

/* -- home page -- */
.slick_whide .container {
    position: relative;
    z-index: 2;
}
.slick_whide .container .row {
    margin-bottom: 70px;
}
.slick_whide h2 {
    margin: 37px 0 10px;
    width: 100%;
    text-align: center;
    color: #fff;
    text-transform: none;
    line-height: 1;
    float: left;
    font-weight: 300;
}
.slick_whide h4 {
    margin: 0px;
    width: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    float: left;
    font-weight: 400;
}
.slick_whide h4 span {
    width: auto;
    display: inline-block;
    line-height: 40px;
    padding: 0 15px;
    border-top: 1px solid #c2c0c0;
    border-bottom: 1px solid #c2c0c0;
}
.slick_whide .maintxt {
    width: 100%;
    float: left;
    margin: 14px 0 26px;
}
.slick_whide .maintxt p {
    font-size: 42px;
    font-weight: 300;
    font-family: 'Roboto Slab', sans-serif;
    line-height: 52px;
    margin: 0;
    color: #fff;
    width: 100%;
    float: left;
    text-align: center;
}
.slick_whide .maintxt p strong {
    font-weight: 700;
}
/*.slick_whide .button_container {*/
    /*width: 100%;*/
    /*float: left;*/
    /*position: relative;*/
/*}*/
a.default-red-arrowed.with-addons {
    position: relative;
}
div.default-red-arrowed.slider_edition span.txt,
a.default-red-arrowed.slider_edition span.txt{
    padding-left: 20px;
    padding-right: 15px;
}
div.default-red-arrowed.slider_edition .btn-arrows,
a.default-red-arrowed.slider_edition .btn-arrows {
    padding-left: 10px;
    padding-right: 15px;
}
span.line_left,
span.line_right {
    background: #fff;
    height: 1px;
    width: 210px;
    position: absolute;
    top: 50%;
    margin-top: -0.5px;
}
span.line_left {
    left: -220px;
}
span.line_right {
    right: -220px;
}
button.slick-arrow {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 50%;
    margin-top: -19px;
    z-index: 100;
    cursor: pointer;
    border: none;
    text-indent: -9999px;
    outline: none;
}
button.slick-arrow {
    transition: all 0.3s;
}
button.slick-arrow.slick-prev {
    left: 18px;
    background: url(../images/slider-arro-white-left.png) 50% 50% no-repeat;
}
button.slick-arrow.slick-prev:hover {
    background: url(../images/slider-arro-red-left.png) 50% 50% no-repeat;
}
button.slick-arrow.slick-next {
    right: 18px;
    background: url(../images/slider-arro-white-right.png) 50% 50% no-repeat;
}
button.slick-arrow.slick-next:hover {
    background: url(../images/slider-arro-red-right.png) 50% 50% no-repeat;
}
.slick-dots {
    position: absolute;
    width: 100%;
    bottom: 35px;
    left: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}
.slick-dots li {
    width: auto;
    height: auto;
    min-height: 0;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    background: none;
}
.slick-dots li button {
    width: 10px;
    height: 10px;
    float: left;
    border: 1px solid #afafae;
    background: #9e9e9d;
    border-radius: 6px;
    text-indent: -9999px;
    margin: 0;
    padding: 0;
    transition: all 0.3s;
    outline: none;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button {
    background: #751c23;
}

@media screen and (max-width: 1060px) {
    .slick_whide .maintxt {
        padding: 0 56px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 680px) {
    .slick_whide h2,
    .slick_whide .maintxt p {
        font-size: 30px;
    }
    .slick_whide .maintxt p {
        line-height: 42px;
    }
    span.line_left, span.line_right {
        width: 130px;
    }
    span.line_left {
        left: -140px;
    }
    span.line_right {
        right: -140px;
    }
}
@media screen and (max-width: 600px) {
    .slick_whide h2,
    .slick_whide .maintxt p {
        font-size: 24px;
    }
    .slick_whide .maintxt p {
        line-height: 32px;
    }
    span.line_left, span.line_right {
        display: none;
    }
}

.red-row-with-margin {
    margin-top: 7px;
    margin-bottom: 8px;
    background: #40b1ae;
    padding-top: 37px;
    padding-bottom: 42px;
}
.red-row-with-margin * {
    transition: all 0.3s;
}
.width33 {
    width: 33.3333%;
    float: left;
    text-align: center;
}
.red-row-with-margin .width33 .content {
    width: 100%;
    float: left;
    text-align: center;
    vertical-align: top;
}
.red-row-with-margin .width33 .content a {
    width: 100%;
    float: left;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}
.red-row-with-margin .width33 .content .icon {
    width: 58px;
    height: 58px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: all 1.3s;
}
.red-row-with-margin .width33 .content .icon img.normal {
    position: relative;
    z-index: 1;
}
.red-row-with-margin .width33 .content .icon img.hover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
}
.red-row-with-margin .width33 .content a:hover .icon img.hover {
    opacity: 1;
}
.contacts .col_right .row:hover span.icon img,
.red-row-with-margin .width33 .content a:hover .icon img.hover {
	-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;
}
@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}


.red-row-with-margin .width33 .content h3 {
    width: auto;
    text-transform: none;
    color: #fff;
    font-weight: 400;
    line-height: 58px;
    display: inline-block;
    padding: 0;
    margin: 0 0 0 7px;
    vertical-align: top;
}
@media screen and (max-width: 960px) {
    .red-row-with-margin .width33 .content h3 {
        font-size: 19px;
    }
}
@media screen and (max-width: 767px) {
    .red-row-with-margin {
        padding-bottom: 37px;
    }
    .red-row-with-margin .width33 .content h3 {
        margin: 0;
        line-height: 1;
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .red-row-with-margin .width33 {
        width: 100%;
    }
    .red-row-with-margin .width33 .content a {
        text-align: left;
        padding-left: 10%;
        box-sizing: border-box;
    }
    .red-row-with-margin .width33 .content h3 {
        margin: 0 0 0 7px;
        line-height: 58px;
        width: auto;
    }
}

.services .service * {
    transition: all 0.3s;
}
.services .service {
    width: 315px;
    height: 253px;
    float: left;
    position: relative;
    margin: 0 3px 6px;
}
.services .service.serv-1 {
    margin-left: 0;
}
.services .service.serv-0 {
    margin-right: 0;
}
.services .service img {
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    position: relative;
    z-index: 1;
}
.services .service .dark_filter {
    background: rgba(0,0,0,0.6);
}
.services .service .button_container {
    float: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    display: table;
    vertical-align: middle;
}
.services .service .button_container .middle {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
a.btn_to_red {
    width: 73.6%;
    box-sizing: border-box;
    border: 1px solid #fbfbfb;
    border-radius: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    display: inline-block;
    background: transparent;
    text-decoration: none;
}
a.btn_to_red span {
    padding: 15px 20px;
    width: 100%;
    box-sizing: border-box;
    display: block;
}
.services .service:hover .dark_filter {
    opacity: 0;
}
.services .service:hover a.btn_to_red {
      border-color: #8277ad;
    background: #6a5e9b;
}
.services .service:hover a.btn_to_red span {
        border-radius: 20px;
    background: #6a5e9b;
    border-bottom: 1px solid #796dab;
}
.services .service:hover a.btn_to_red {
    padding-bottom: 5px;
}
@media screen and (max-width: 960px) {
    .services .service {
        width: 252px;
        height: 202px;
    }
    a.btn_to_red {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    .services .service {
        width: 314px;
        height: 252px;
        margin: 0 3px 6px!important;
    }
}
@media screen and (max-width: 639px) {
    .services .service {
        width: 100%;
        height: 252px;
        margin: 0 3px 6px!important;
        overflow: hidden;
    }
}
@media screen and (max-width: 400px) {
    .services .service {
        height: 200px;
    }
}

h2.block_title {
    width: 100%;
    text-align: center;
    margin: 0 0 25px;
}
.about p {
    font-size: 18px;
}
.row.about {
    margin-bottom: 55px;
}
.row.quote {
    padding-top: 65px;
    padding-bottom: 60px;
    position: relative;
}
.row.quote * {
    transition: all 0.3s;
}
.row.quote .container {
    position: relative;
    z-index: 2;
}
.row.quote .icon {
    width: 58px;
    height: 58px;
    float: left;
    margin-left: 67px;
    margin-right: 40px;
    overflow: hidden;
    position: relative;
}
.row.quote .icon img.normal {
    position: relative;
    z-index: 1;
}
.row.quote .icon img.hover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
}
.row.quote .row:hover .icon img.normal {
    opacity: 0;
}
.row.quote .row:hover .icon img.hover {
    opacity: 1;
}
.row.quote h2 {
    color: #fff;
    margin: 0;
    line-height: 58px;
    width: auto;
    float:left;
}
.row.quote .button_container {
    float: right;
    margin: 9px 60px 0 0;
}
.row.quote .dark_filter {
    background: rgba(0,0,0,0.5);
}
@media screen and (max-width: 960px) {
    .row.quote .icon {
        margin: 0 20px;
    }
    .row.quote h2 {
        font-size: 25px;
    }
}
@media screen and (max-width: 767px) {
    .row.quote .button_container,
    .row.quote h2,
    .row.quote .icon {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }
    .row.quote .button_container {
        margin-right: 0;
    }
    .row.quote .container {
        text-align: center;
    }
}

.row.testimonials {
    margin: 51px 0 60px;
}
.testimonials .icon_testimonial {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 15px;
}
.testimonials .icon_testimonial img {
    display: inline-block;
    float: none;
}
.testi_slider {
    box-sizing: border-box;
    padding-left: 70px;
    padding-right: 70px;
}
.testi_slider button.slick-arrow {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    top: 30%;
}
.testi_slider button.slick-arrow.slick-prev {
    background: url(../images/testimonial_arrow_black_left.png) 50% 50% no-repeat;
    left: 0;
}
.testi_slider button.slick-arrow.slick-prev:hover {
    background: url(../images/testimonial_arrow_red_left.png) 50% 50% no-repeat;
}
.testi_slider button.slick-arrow.slick-next {
    background: url(../images/testimonial_arrow_black_right.png) 50% 50% no-repeat;
    right: 0;
}
.testi_slider button.slick-arrow.slick-next:hover {
    background: url(../images/testimonial_arrow_red_right.png) 50% 50% no-repeat;
}
.testi_slider p {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    margin: 0;
    line-height: 26px;
}
.testi_slider h4 {
    width: 100%;
    float: left;
    margin: 20px 0 0;
    text-align: center;
}
.testi_slider h4 span.author {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    width: 100%;
    float: left;
}
.testi_slider h4 span.company {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: italic;
    width: 100%;
    float: left;
}

/* -- footer -- */
footer .form_row {
    padding: 55px 0 38px;
    border-bottom: 1px solid #980815;
}
.form_row * {
    transition: all 0.3s;
}
.form_row h2 {
    color: #fff;
    margin: 0 0 35px;
    width: 100%;
    float: left;
}
.suscribe_form {
    width: 100%;
    float: left;
    padding-bottom: 50px;
    border-bottom: 1px solid #fff;
    margin-bottom: 40px;
}
.form_contacts div {
    float: left;
    border-right: 1px solid #dcb4b8;
    min-height: 30px;
}
.form_contacts img {
    float: left;
}
.form_contacts span {
    line-height: 30px;
    float: left;
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 500;
}
.form_contacts span a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}
.form_contacts span:hover,
.form_contacts span:hover a {
    font-weight: 700;
}
.form_contacts div.phone,
.form_contacts div.email {
    margin-left: 27px;
}
.form_contacts div.phone span,
.form_contacts div.mobile span {
    width: 155px;
}
.form_contacts div.phone span {
    margin-right: 6px;
}
.form_contacts div.mobile span {
    margin-right: 17px;
}
.form_contacts div.email img {
    margin-top: 7px;
    margin-bottom: 6px;
}
.form_contacts div.email {
    border: none;
}
form {
    width: 100%;
    float: left;
}
.suscribe_form form div.form-row {
    float: left;
    width: 71%;
}
.suscribe_form form div.form-row input[type="email"] {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #fff;
    height: 55px;
    line-height: 55px;
    padding: 0 23px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    background: rgba(0,0,0,0.23);
}
.suscribe_form form div.form-row input[type="email"]::-webkit-input-placeholder {
   color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

.suscribe_form form div.form-row input[type="email"]:-moz-placeholder { /* Firefox 18- */
   color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;  
}

.suscribe_form form div.form-row input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

.suscribe_form form div.form-row input[type="email"]:-ms-input-placeholder {  
   color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

.suscribe_form form .btn-content {
    width: 24%;
    float: right;
    min-width: 232px;
    position: relative;
    margin-top: 6px;
}
.suscribe_form form .btn-content input[type="submit"] {
    border: 1px solid #c4acaf;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 87px;
    background: none;
    position: relative;
    z-index: 2;
    width: 100%;
    float: left;
    box-sizing: border-box;
    height: 45px;
    line-height: 43px;
    text-align: left;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}
.suscribe_form form .btn-content .arrow {
    height: 43px;
    width: 41px;
    border-left: 1px solid #c4acaf;
    position: absolute;
    top: 0;
    right: 27px;
    z-index: 1;
}
.suscribe_form form .btn-content .arrow img {
    margin: 16px 0 0 19px;
}
.copyrights.row {
    margin-top: 29px;
    margin-bottom: 33px;
}
.copyrights.row p {
    float: left;
    line-height: 32px;
    margin: 0;
    width: auto;
}
.copyrights.row a {
    float: right;
    width: auto;
}
.copyrights.row a img {
    margin: 0;
    padding: 0;
    float: left; 
}
@media screen and (max-width: 960px) {
    .form_row h2 {
        font-size: 26px;
    }
    .suscribe_form form div.form-row {
        width: 66%;
    }
}
@media screen and (max-width: 767px) {
    .form_row h2 {
        font-size: 22px;
        text-align: center;
    }
    .suscribe_form form div.form-row {
        width: 60%;
    }
}
@media screen and (max-width: 639px) {
    .suscribe_form form div.form-row {
        width: 100%;
    }
    .suscribe_form form {
        text-align: center;
    }
    .suscribe_form form .btn-content {
        float: none;
        display: inline-block;
        margin-top: 20px;
    }
    .form_contacts div {
        border: none;
        width: 100%;
        padding-left: 35%;
        box-sizing: border-box;
        margin: 5px 0;
    }
    .form_contacts div.phone, .form_contacts div.email {
        margin: 5px 0;
    }
}
@media screen and (max-width: 480px) {
    .form_contacts div {
        padding-left: 25%;
    }
    .copyrights.row a,
    .copyrights.row p {
        width: 100%;
        text-align: center;
    }
    .copyrights.row a img {
        float: none;
        display: inline-block;
    }
}

.top_page {
    height: 254px;
    position: relative;
}
.top_page .dark_filter {
    background: rgba(0,0,0,0.5);
}
.top_page .container {
    z-index: 2;
    position: relative;
    height: 100%;
}
.top_page .middle {
    width: 100%;
    height: 100%;
    display: table;
}
.top_page .middle h1 {
    color: #fff;
    text-align: center;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
.simple_page {
    padding-top: 30px;
    padding-bottom: 48px;
}

/* -- contact page -- */
.top_page.ContactPage {
    height: 240px;
}
.top_page.ContactPage h5 {
    width: 100%;
    float: left;
    margin-top: 44px;
    margin-bottom: 12px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}
.top_page.ContactPage h5 span {
    line-height: 41px;
    height: 43px;
    padding: 0 37px;
    box-sizing: border-box;
    display: inline-block;
    width: auto;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.top_page .text {
    width: 100%;
    float: left;
    text-align: center;
}
.top_page .text p {
    font-size: 44px;
    font-weight: 300;
    font-family: 'Roboto Slab', sans-serif;
    padding: 0;
    margin: 0;
    color: #fff;
    line-height: 52px;
}
.contacts hr.row {
    margin-top: 32px;
    margin-bottom: 32px;
}
.contacts .col_left {
    width: 472px;
    float: left;
}
#MemberLoginForm_LoginForm fieldset label.left,
.contacts .col_left label {
    color: #143057;
    font-weight: 400;
    font-size: 24px;
    font-family: 'Roboto Slab', sans-serif;
    line-height: 1;
    width: 100%;
    float: left;
    margin-bottom: 14px;
}
#MemberLoginForm_LoginForm fieldset {
    margin: 0;
    padding: 0;
    border: none;
    width: 45%;
}
.contacts .col_left textarea {
    width: 100%;
    float: left;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 10px 10px;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
}
#MemberLoginForm_LoginForm fieldset input[type="email"],
#MemberLoginForm_LoginForm fieldset input[type="text"],
#MemberLoginForm_LoginForm fieldset input[type="password"],
.contacts .col_left input[type="email"],
.contacts .col_left input[type="text"] {
    width: 100%;
    float: left;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 0 10px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
}
.contacts .col_left input[type="email"]::-webkit-input-placeholder,
.contacts .col_left input[type="text"]::-webkit-input-placeholder {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}
.contacts .col_left input[type="email"]:-moz-placeholder,
.contacts .col_left input[type="text"]:-moz-placeholder { /* Firefox 18- */
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}
.contacts .col_left input[type="email"]::-moz-placeholder,
.contacts .col_left input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}
.contacts .col_left input[type="email"]:-ms-input-placeholder,
.contacts .col_left input[type="text"]:-ms-input-placeholder {  
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}
.contacts .col_left ul {
    margin: 0;
    padding: 0;
    width: auto;
}
.contacts .col_left ul li {
    background: none;
    padding: 0;
}
.contacts .col_left ul li input[type="radio"] {
    display:none;
}
.contacts .col_left ul li input[type="radio"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background: #ababab;
    cursor:pointer;
    border-radius: 7px;
}
.contacts .col_left ul li input[type="radio"]:checked + label span {
    background: #40b1ae;
}
.contacts .col_left ul li label {
    color: #414042;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    position: relative;
    padding-left: 20px;
    line-height: 12px;
}
.contacts .col_left ul li label span {
    position: absolute;
    top: 0;
    left: 0;
}
.contacts .col_left label.gender {
    width: auto;
}
.contacts .col_left ul {
    float: left;
    margin: 8px 0 0 0;
}
.contacts .col_left ul li {
    margin: 0 0 0 22px;
    width: auto;
    float: left;
}
.contacts .col_left ul li label {
    margin-bottom: 0;
}
.contacts .col_left .form-row {
    width: 100%;
    float: left;
}
.contacts .col_left label.gender {
    margin-bottom: 30px;
}
.contacts .col_left .selects label {
    margin-bottom: 0;
}
.contacts .col_left .select_holder {
    width: auto;
    float: left;
    overflow: hidden;
    height: 60px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-sizing: border-box;
    position: relative;
}
.contacts .col_left .select_holder.dd {
    width: 81px;
}
.contacts .col_left .select_holder.mm {
    width: 167px;
}
.contacts .col_left .select_holder.yy {
    width: 143px;
}
.contacts .col_left .select_holder.dd,
.contacts .col_left .select_holder.mm {
    margin-right: 6px;
}
.contacts .col_left .select_holder select {
    width: 130%;
    display: inline-block;
    color: #414042;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    line-height: 60px;
    height: 60px;
    font-style: italic;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
}
.contacts .col_left .select_holder .selector {
    background: url(../images/contact-dropdown.png) top right no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 25px;
    height: 60px;
}
.contacts .col_left .selects label {
    margin: 18px 14px 0 0;
}
div.default-red-arrowed .btn-arrows img {
    margin-top: 12px;
}
div.default-red-arrowed .btn-arrows {
    height: 37px;
}
.contacts .col_left .btn-content {
    margin-top: 30px;
    float: right;
}
.row.contacts {
    margin-bottom: 38px;
}
.contacts .col_left .btn-content input[type="submit"] {
    cursor: pointer;
}
.contacts .col_right {
    width: 430px;
    float: right;
    margin-top: 58px;
}
.contacts .col_right span.icon {
    width: 58px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
}
.contacts .col_right span.icon img {
    float: left;
}
.contacts .col_right h3 {
    margin: 0;
    width: 351px;
    float: left;
}
.contacts .col_right h3 a {
    text-decoration: none;
    color: inherit;
}
.contacts .col_right .lineheight {
    line-height: 58px;
}
.row.maps {
    border-top: 9px solid #6a5e9b;
}
#maps_google {
    width: 100%;
    float: left;
    height: 355px;
}

@media screen and (max-width: 960px) {
    .contacts .col_right,
    .contacts .col_left {
        width: 364px;
    }
    .contacts .col_left .select_holder.mm {
        width: 120px;
    }
    .contacts .col_left .select_holder.yy {
        width: 82px;
    }
    .contacts .col_right h3 {
        width: 286px;
        font-size: 19px;
    }
    .contacts .col_right .address h3 {
        margin-top: 4px;
    }
}
@media screen and (max-width: 768px) {
    .contacts .col_right, .contacts .col_left {
        width: 100%;
    }
    #maps_google {
        height: 285px;
    }
    .top_page .text p {
        font-size: 36px;
        line-height: 42px;
    }
}
@media screen and (max-width: 639px) {
    .top_page .text p {
        font-size: 20px;
        line-height: 30px;
    }
    .top_page.ContactPage {
        height: 220px;
    }
    .contacts .col_left .select_holder.mm {
        width: 85px;
    }
    .contacts .col_left .select_holder select {
        padding: 0 4px;
    }
    .contacts .col_left .select_holder.dd {
        width: 66px;
    }
    .contacts .col_left .select_holder.yy {
        width: 72px;
    }
    .contacts .col_left label {
        font-size: 20px;
    }
    .contacts .col_left .selects label {
        margin-right: 8px;
    }
    .contacts .col_right h3 {
        width:73%;
    }
}

.new-slide-wrapper {
    background: #143057;
    color: white;
}

.width50 {
    width: 50%;
    float: left;
}

@media screen and (max-width: 850px) {
    .width50 {
        width: 100%;
        display: block;
        float: none;
        height: auto !important;
    }
}

@media screen and (max-width: 850px) {
    /*.new-slide-image-col {*/
        /*display: none;*/
    /*}*/
}

.new-slide-image {
    float: right;
}

@media screen and (max-width: 850px) {
    .new-slide-image {
        float: none;
        margin: 0 auto;
    }
}

.new-slide-main-content p {
    color: white;
    font-size: 32px;
    line-height: 37px;
    padding: 20px 0;
    width: 60%;
    font-family: 'Roboto Slab', sans-serif;
    margin: 0;
}

@media screen and (max-width: 1350px) {
    .new-slide-main-content p {
        width: 100%;
    }
}
@media screen and (max-width: 1200px) {
    .new-slide-main-content p {
        font-size: 22px;
        line-height: 25px;
    }
}

.new-slider-small-2-wrapper {
    display: inline-block;
    /*padding: 20px 0 0 20px;*/
}

.slick_whide .new-slide-small-2 {
    width: 100%;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 400;
    position: relative;
}

.slick_whide .new-slide-small-2:before {
    content: '';
    background: white;
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    top: -10px;

}

.slick_whide .new-slide-small-2:after {
    content: '';
    background: white;
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    bottom: -10px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.g-recaptcha {
    margin: 30px 0 15px;
    float: right;
}

.form-error {
    color: red;
    float: right;
}

.important-information,
.important-information a {
    color: #40b1ae;
    float: none !important;
    font-weight: bold;
}
